#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-logger
version:              2.3.7
visibility:           public
id:                   wai-logger-2.3.7-J9b1sId4KQtBxk3S0l7LhP
key:                  wai-logger-2.3.7-J9b1sId4KQtBxk3S0l7LhP
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             A logging system for WAI
description:          A logging system for WAI
category:             Web, Yesod
abi:                  6ab312276e8a2e533c3313940a4ed5f5
exposed:              True
exposed-modules:      Network.Wai.Logger
hidden-modules:
    Network.Wai.Logger.Apache Network.Wai.Logger.IP
    Network.Wai.Logger.IORef

import-dirs:          /usr/lib/ghc-9.0.2/site-local/wai-logger-2.3.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/wai-logger-2.3.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/wai-logger-2.3.7
hs-libraries:         HSwai-logger-2.3.7-J9b1sId4KQtBxk3S0l7LhP
depends:
    base-4.15.1.0 byteorder-1.0.4-VarnEot4iOE5Yb3UNyEbu
    bytestring-0.10.12.1 fast-logger-3.0.5-4RyNkBHY3jo5IXOYdHAmXS
    http-types-0.12.3-GBGsE54UG9XBFXl8KORD4i
    network-3.1.2.7-2cexnWNG5NW9UTRWNei8Pu
    wai-3.2.3-Gxj0a4PNUNx1Fp2CBN1WRk

haddock-interfaces:   /usr/share/doc/haskell-wai-logger/html/wai-logger.haddock
haddock-html:         /usr/share/doc/haskell-wai-logger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

